using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class manage_membersadd : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void btnok_Click(object sender, EventArgs e)
    {
        string strpic = "othpic/" + FileUpload1.FileName;
        string sql0 = "insert into members(mname,mcartype,mcarno,mcarpic,mmoney) values('" + txtmname.Text + "','" + txtcartype.Text + "','" + txtcarno.Text + "','" + strpic + "'," + Convert.ToInt32(txtmoney.Text) + ")";
        oper.opertb(sql0);
        Response.Write("<script>alert('会员添加成功！');</script>");
    }
}
